Page MenuHomePhabricator

Package Apertium package for isl-eng and dependency
Closed, ResolvedPublic1 Estimate Story Points

Description

Package isl-eng pair and its dependencies:

  • apertium-isl
  • apertium-isl-eng

Details

Related Gerrit Patches:
mediawiki/services/cxserver : masterconfig: Add Icelandic-English Apertium MT
operations/puppet : productionApertium: Add apertium-isl and apertium-isl-eng packages
operations/debs/contenttranslation/apertium-isl-eng : masterAdd Debian package of apertium-isl-eng
operations/debs/contenttranslation/apertium-isl : masterAdd Debian package for apertium-isl

Event Timeline

KartikMistry claimed this task.
KartikMistry raised the priority of this task from to Medium.
KartikMistry updated the task description. (Show Details)
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 8 2015, 7:40 AM

Change 244415 had a related patch set uploaded (by KartikMistry):
Add Debian package for apertium-isl

https://gerrit.wikimedia.org/r/244415

KartikMistry set Security to None.
KartikMistry edited a custom field.

Change 244416 had a related patch set uploaded (by KartikMistry):
Add Debian package of apertium-isl-eng

https://gerrit.wikimedia.org/r/244416

Arrbee moved this task from Needs Triage to CX7 on the ContentTranslation board.Oct 8 2015, 10:03 AM

Change 244415 merged by Alexandros Kosiaris:
Add Debian package for apertium-isl

https://gerrit.wikimedia.org/r/244415

Change 244416 merged by Alexandros Kosiaris:
Add Debian package of apertium-isl-eng

https://gerrit.wikimedia.org/r/244416

Change 247561 had a related patch set uploaded (by KartikMistry):
config: Add Icelandic-English Apertium MT

https://gerrit.wikimedia.org/r/247561

Change 247562 had a related patch set uploaded (by KartikMistry):
Apertium: Add apertium-isl and apertium-isl-eng packages

https://gerrit.wikimedia.org/r/247562

KartikMistry updated the task description. (Show Details)Oct 20 2015, 1:21 PM

Change 247562 merged by Alexandros Kosiaris:
Apertium: Add apertium-isl and apertium-isl-eng packages

https://gerrit.wikimedia.org/r/247562

Change 247561 merged by jenkins-bot:
config: Add Icelandic-English Apertium MT

https://gerrit.wikimedia.org/r/247561

Amire80 moved this task from In review to QA on the LE-CX7-Sprint 1 board.Oct 21 2015, 7:16 AM
Amire80 edited projects, added LE-CX7-Sprint 2; removed LE-CX7-Sprint 1.
Amire80 added a subscriber: Amire80.

Supposed to be deployed already, but needs verification.

Amire80 moved this task from Backlog to QA on the LE-CX7-Sprint 2 board.Oct 21 2015, 7:24 AM
Arrbee closed this task as Resolved.Oct 30 2015, 7:06 AM
Arrbee moved this task from QA to Done on the LE-CX7-Sprint 2 board.
Arrbee added a subscriber: Arrbee.
Snaevar removed a subscriber: Snaevar.Dec 2 2015, 9:41 PM